select>option:hover   {
  background: #AAAABB;
}

.gm-ui-hover-effect img {
width: 20px !important;
height: 20px !important;
}

.gm-ui-hover-effect {
right: 0px  !important;
margin: -10px !important;
margin-bottom: -15px !important;
padding: 0px !important;
}

#panel_map {
  position:fixed;
  top:0px;
  right:0px;
  left:0px;
  width:100%;
  height:28px;
  border:1px solid #999;
  background-color:#FFF;
  -webkit-box-shadow:0px 3px 2px #999;
  -moz-box-shadow:0px 3px 2px #999;
  box-shadow:0px 3px 3px #999;
  background-image:url('http://w-preuss.dnshome.de/images_map/panelHeadBg.gif');
  background-repeat:repeat-x;
  background-color:#CACDD3;
  color:#000;
  filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=3);
  z-index: 2;
}

#paneltitle {
  position:absolute;
  top:6px;
  right:0px;
  bottom:auto;
  left:10px;
  width:500px;
  height:20px;
  font-family:'Arial';
  font-size: 14px;
  font-weight: bold;
z-index: 1;
}

#map_container {
  position:absolute;
  top: 28px;
  left:0px;
  width:100%;
  height: calc(100% - 28px); 
  z-index: 0;
}

#map_matrix {
  position:absolute;
  top: 0px;
  left:0px;
  width:100%;
  height: 100%;
  height: 100%; 
  z-index: 1;
}

.anz-btn {
  position:absolute;
  top:2px;
  background:url('http://w-preuss.dnshome.de/images1/quellButton.gif') no-repeat;
  right:95px;
  width:120px;
  height:25px;
  text-align:center;
  color:#555;
  font-size: 14px;
  font-weight: bold;
  border:medium none;
  padding-bottom:3px;
  padding-right:8px
}

.home-btn {
  position:absolute;
  top:2px;
  background:url('http://w-preuss.dnshome.de/images1/homeButton.gif') no-repeat;
  right:240px;
  width:120px;
  height:25px;
  text-align:center;
  color:#555;
  font-size: 14px;
  font-weight: bold;
  border:medium none;
  padding-bottom:3px;
  padding-right:8px
}

.main-btn {
  position:absolute;
  top:2px;
  background:url('http://w-preuss.dnshome.de/images1/main_button.gif') no-repeat;
  right:340px;
  width:120px;
  height:25px;
  text-align:center;
  color:#555;
  font-size: 14px;
  font-weight: bold;
  border:medium none;
  padding-bottom:3px;
  padding-right:8px
}

.print-btn:hover, .anz-btn:hover, .home-btn:hover, .main-btn:hover, .save-btn:hover, #quest:hover {
  filter: contrast(140%);
}

.print-btn:active, .anz-btn:active, .home-btn:active, .main-btn:active, .save-btn:active {
filter: contrast(250%);
}

#latlongaddress, #address {
  position:absolute;
  top:4px;
  width:240px; 
  right:135px;
  height: 16px; 
  padding: 1px;
  font-size: 70%;
}

#latlongaddress:focus {
  outline: none;
}

/* Mobile Styles */
@media only screen and (max-width: 1304px) {
html, body { height: 100%; margin: 0;padding: 0; }

#map_container_list {
  position:absolute;
  top: 28px;
  right:0px;
  left:0px;
  width:100%;
  height: calc(100% - 28px); 
  z-index: 0;
}

#map_matrix_list {
  position:absolute;
  top: 0px;
  right:0px;
  left:0px;
  width:100%;
  height: 100%;
  z-index: 1; 
}

#code {
  position: absolute;
  top: 5px;
  left: 8px;
  visibility: hidden;
  z-index: 0;
  border: 0px none;
  background-color:#CACDD3;
  opacity: 0;
}

#quest {
  position: absolute;
  right: 120px;
  top: 2px;
  width: 25px;
  height: 25px;
  background: url('http://w-preuss.dnshome.de/images/Frage_kl.png') no-repeat;;
  background-size: cover;
}

#auswahl {
  position:absolute;
  top:4px;
  bottom:auto;
  right:40px;
  width:100px;
  height:25px;
}

#auswahltext {
  position:absolute;
  top:7px;
  bottom:auto;
  right:105px;
  width:105px;
  height:12px;
  color:#555;
  font-family:'Arial';
  font-size: 12px;
  font-weight: bold;
}

#closebottom, #titel, #liste {
display: none;
}
}

/* Desktop Styles */
@media only screen and (min-width: 1305px) {
html, body { height: 100%; margin: 0;padding: 0; }

a:hover { 
color: #000000; 
background: #88BBFF; 
text-decoration: none; 
}

#container {
    position:absolute;
    background: #f9f7e7;
    width:433px;
    height:auto;
    top: 120px;
    left: 50%;
    margin-left: -216px;
    }

#paneltitle2 {
  position:absolute;
  top:6px;
  bottom:auto;
  right:250px;
  width:200px;
  height:12px;
  color:#555;
  font-family:'Arial';
  font-size: 12px;
  font-weight: bold;
}

#paneltitle3 {
  position:absolute;
  top:6px;
  bottom:auto;
  right:250px;
  width:200px;
  height:12px;
  color:#555;
  font-family:'Arial';
  font-size: 12px;
  font-weight: bold;
}

#code {
  position: absolute;
  top: 0px;
  left: 0px;
  visibility: visible;
  font-size: 1px;
  color:#CACDD3;
  z-index: 0;
  background-color:#CACDD3;
  opacity: 0;
}

#quest {
  position: absolute;
  right: 120px;
  top: 2px;
  width: 25px;
  height: 25px;
  background: url('http://w-preuss.dnshome.de/images/Frage_kl.png') no-repeat;;
  background-size: cover;
}

#closebottom {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 20px;
  height: 20px;
  background:url('http://w-preuss.dnshome.de/images/close.gif') no-repeat;
  background-size: contain;
  display: block;
  cursor: pointer;
}

#map_container_list {
  position:absolute;
  top: 28px;
  right:0px;
  left:0px;
  width:calc(100% - 250px);
  height:calc(100% - 28px);
  z-index: 0;
}

#map_matrix_list {
  position:absolute;
  top: 0px;
  left:0px;
  width:100%;
  height:100%;
  z-index: 1;
}

#auswahl {
  position:absolute;
  top:4px;
  bottom:auto;
  right:60px;
  width:100px;
  height:25px;
}

#auswahltext {
  position:absolute;
  top:7px;
  bottom:auto;
  right:102px;
  width:130px;
  height:12px;
  color:#555;
  font-family:'Arial';
  font-size: 12px;
  font-weight: bold;
}

#titel {
  position:fixed; 
  right:0px; 
  top:33px; 
  width:245px; 
  height:20px;
}

#liste {
  position:absolute; 
  right:0px; 
  top:85px; 
  width:245px; 
  height:calc(100% - 102px);
  overflow: auto;
}
}